@media only screen and (min-width: 1201px) {
    .navbar .btn-success {
        margin-left: 20px;
        padding: 11px 39px;
    }

   
   .nav-item .nav-link::before {
		position: absolute;
		content: '';
		width: 0;
		height: 3px;
		bottom: -0.5rem;
		left: 50%;
		background: #34b586;
		transition: width 200ms linear, left 200ms linear;
	}

	.nav-item .active,
    .nav-item .nav-link:hover {
        color: #34B586 !important;
    }
      
     .nav-item .active::before,
    .nav-item .nav-link:hover::before {
        width: 100%;
        left: 0;
    }
    .pad-left-50 {
        padding-left: 50px;
    }

    body{
        background-color: #F5F6F8;
    }
}
    
    @media  only screen and (min-width: 990px){

    

    .banner { background: url(../img/bg-blog.png); min-height: 580px;  width: 100%;  background-size: 100% 100%;}

    .blog-content h1 {
        font-size: 40px;
        text-align: center;
        color: #F0F4F3;
    }
    .blg{
        background: #FFFFFF;
        /* box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25); */
        box-shadow: 0px 5px 20px 10px rgba(0, 0, 0, 0.1);
        margin-top: -320px;
        padding: 0;
    }
    .toc { margin-top: 0px;
        background-color: #F9F9FB;}

    h2 {
        font-weight: 700;
        padding: 50px 0 24px;
        margin-bottom: 0px;
    }

    .banner{
        padding: 60px 0 0px;
    }
    .content{
        padding: 0px 128px;
    }
    
    .blog-inner-sec p {
        font-size: 18px;
        line-height: 32px;
    }
    
    .blog-inner-sec li{
        margin-bottom: 24px !important;
    }

    .blog-inner-sec li:before {
        width: 12px !important;
        height: 12px !important;
    }
    .blog-info h3 {
        line-height: 21px;
    }
    .blog-info p {
        line-height: 21px;
        font-weight: 400;
    }
    .blog-social-sec {
        margin-top: 124px;
    }
    .blog-lft-sec,
    .blog-rgt-sec {
        margin-bottom: 40px !important;
    }
    .blog-rgt-sec img {
        width: 30px;
        height: 30px;
    }
    .rel-blog-head {
        font-weight: 600;
        text-align: left !important;
    }
    .toc { 
        padding: 60px 100px 23px 100px;
        box-shadow: none;
    }
    .toc h2:before {
        width: 12px;
    }
    .toc li a{
        font-weight: 600;
        font-size: 20px;
        line-height: 25px;
    }
    .toc li a:before {
        width: 14px;
        height: 14px;
    }
    .myiframe iframe {
        height: 566px;
    }
    
    
}



@media only screen and (max-width: 990px) {
    .footer-logo p {
        font-size: 14px;
    }

    .f-links ul li a {
        font-size: 14px;
    }

    .f-links h3 {
        font-size: 20px;
    }

    .banner { 
        background: none;
        padding: 60px 0 0;
    }
    .toc {
        /* padding: 0px; */
        box-shadow: none;
    }
    .myiframe iframe {
            height: 446px !important;
            width: -webkit-fill-available;
    }
    .myiframe {
        margin: 60px 26px;
    }
    .reviewform {
        padding: 0px 0;
    }

    .blog-inner-sec {
        margin: 0 0 74px 0;
    }
    .blog-rgt-sec img {
        /* margin-left: 14px; */
        width: 36px;
        height: 26px;
        margin-right: 14px;
        margin-left: 0;
    }   
    .card-img-top {
        height: auto;
    }


}

@media only screen and (min-width: 768px) {
    .get-started-sec {
        position: relative;
        z-index: 2;
    }

    footer {
        padding: 220px 40px 50px;
        margin-top: -150px;
        z-index: 1;
        position: relative;
    }

    .lg-modal .modal-dialog {
        max-width: 680px;
    }
}

@media screen and (max-width: 767px) {
    
    .banner {
        padding: 10px 0 0;
    }
    h1, h2 {
        font-size: 24px !important;
    }
    
    h1 {
        line-height: 42px !important;
        margin-bottom: 17px;
    }

    
    .toc {
        margin: 40px 0 0 0 !important;
        box-shadow: none;
        padding: 0px !important;
    }
    
    .toc li {
        margin-bottom: 10px;
        margin-left: 24px !important;        
    }

    .toc li a{
        line-height: 10px;
    }
    h2 {
        line-height: 36px;
        margin: 0;
        padding: 50px 0 24px;
    }

    h3{
        font-size: 18px !important;
        line-height: 24px;
        margin: 0px 0 8px;
    }
    .blog-info h3{
        margin: 0px 0 0px;
    }

    /* .toc li { margin-bottom: 12px; } */
    .toc li a {
        font-size: 12px;
        /* line-height: 15px; */
    }

    .toc li a:before {
        top: 5px;
        width: 10px;
        height: 10px;
    }

    .myiframe {
        margin: 30px 10px 0px;
    }

    .myiframe iframe {
        height: 250px !important;
        width: -webkit-fill-available;
    }
    .reviewform {
        padding: 10px 0 0;
    }
    

    section.rel-blog-sec .card {
        margin-bottom: 5%;
    }

    .navbar {
        min-height: 70px;
	}
	.navbar.navbar-short {
        min-height: 60px;
	}

    .mob-fixed-nav{
        display:none;
        z-index:9999;
    }

	.calendly-badge-widget {
        display:none
    }

    .no-credit {
        font-size: 16px;
        text-align: center !important;
    }
    
    .blog-img{
        min-height: 0px;
    }

    
    .blog-inner-sec, .blog-inner-sec p {
        font-size: 12px;
        line-height: 18px;
    }

    .blog-info p {
        font-size: 10px;
        
        line-height: 20px;
    }

    .blog-rgt-sec img {
        width: 20px;
        height: 24px;
    }

    .blog-rgt-sec img {
        margin-right: 14px;
        margin-left: 0;
    }

    .blog-lft-sec img {
        width: 36px;
        height: 36px;
    }

    .top-banner-section:before {
        display: block;
    }

    .navbar-logo img {
        height: 1.8rem;
    }

    .navbar.navbar-short .navbar-logo img {
        height: 1.6rem;
    }

    .curve-img {
        top: 850px;
        min-height: 1500px;
    }

    .slick-slide {
        margin: 0 10px;
    }

    .navbar-side .side-collapse {
        top: 0;
        bottom: 0;
        background: #fff;
        right: 0;
        width: auto;
        position: fixed;
        overflow: auto;
        transition: all 0.3s cubic-bezier(.87, -.41, .19, 1.44);
        padding: 100px 24px 0;
        z-index: 1;
    }

    .navbar-side .side-collapse.open {
        width: 0;
        padding: 0;
        padding-top: 100px;

    }

    .nav-link {
        margin-bottom: 16px;
        font-weight: normal !important;
        padding: 0 !important;
    }

    .btn-success {
        min-width: 152px;
    }

    .navbar-light .navbar-toggler {
        color: #000;
        border-color: transparent;
    }


    .banner-cont h1 {
        font-size: 28px;
    }

    .banner-cont p {
        font-size: 16px;
    }

    .email-sec {
        margin-top: 16px;
        flex-wrap: wrap;
    }

    .email-sec .form-control {
        height: 48px;
        font-size: 16px;
        border-radius: 4px;
    }

    .email-sec .btn {
        font-size: 16px;
        border-radius: 4px;
        margin-top: 16px;
        height: 48px;
        width: 100%;
    }


    .container {
        padding: 0 24px;
    }


    .pad-sm-0 {
        padding: 0;
        max-width: 100%;
    }


}

@media screen and (max-width: 480px){
    .blog-info p{
        margin-left: -8px;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {

    .navbar-side .side-collapse {
        top: 0;
        bottom: 0;
        background: #fff;
        right: 0;
        width: 250px;
        position: fixed;
        overflow: auto;
        transition: all 0.3s cubic-bezier(.87, -.41, .19, 1.44);
        padding: 100px 24px 0;
        z-index: 1;
    }

    .navbar-side .side-collapse.open {
        width: 0;
        padding: 100px 0 0;

    }

    .nav-link {
        margin-bottom: 16px;
        font-weight: normal !important;
        padding: 0 !important;
    }

    .btn-success {
        min-width: 152px;
    }

    .navbar-light .navbar-toggler {
        color: #000;
        border-color: transparent;
    }

    .rel-blog-sec .card-title {
        font-size: 20px !important;
    }
}
